_id: NzwoSidXhKfytzPu
_key: '!items!NzwoSidXhKfytzPu'
img: systems/pf1/icons/items/weapons/lantern-staff.png
name: Shape Mastery
system:
  abilityType: su
  associations:
    classes:
      - Occultist
  description:
    value: >-
      <p>As part of casting an evocation spell with an area of effect, you can
      expend a number of points of mental focus up to your Intelligence modifier
      to exclude an equal number of squares from the area.</p>
  subType: classFeat
type: feat

